import microwaveRequest from "@/lib/request-microwave";

// 提交审核信息
export function orderExamine(data){
    return microwaveRequest({
        url:'orderExamine/orderExamineMsg',
        method:'post',
        data
    })
}
//获取订单审核信息
export function getExamineMsg(orderId){
    return microwaveRequest({
        url:'orderExamine/getExamineMsg?orderId='+orderId,
        method:'get'
    })
}